@charset "Shift_JIS";



/*商品名、テキスト*/

.comment_area .comment_area .main_comment {
	padding: 0px;
	width: 620px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	}
	
 .comment_area .main_comment p {
	line-height: 1.45em;	
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 0;
	}
 .comment_area .main_comment a {
	line-height: 1.45em;
	}
 .comment_area .main_comment ul {
	padding: 0 0 10px 0;	
	}
 .comment_area .main_comment li {
	line-height: 1.35em;
	padding: 0 0 2px 4px;

	list-style: none;
	}
 .comment_area .main_comment #moreinfo,
 .comment_area .main_comment #moreinfo2 {	
	margin:1em 0;
				}
 .comment_area .main_comment #moreinfo li,
	 .comment_area .main_comment #moreinfo2 li {
	padding-bottom: 10px;
	line-height: 1.45em;
				}
.comment_area  #content h4 {
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 4px 0;
	}
 .comment_area #content .hs {
	font-weight: bold;
	line-height: 1.25em;
	margin: 12px 0 8px 0;
	}
.comment_area #morelink {
	margin-top:12px;	
	padding: 0 0 0 15px;
	background: url(/user_data/packages/default/img/product/icon_readme.gif) no-repeat;
	display:block;
	}
		
.comment_area #morelink2 {
	margin-top:12px;	
	padding: 0 0 0 15px;
	background: url(/user_data/packages/default/img/product/icon_readme.gif) no-repeat;
	display:block;
	}

.comment_area .main_comment p.link {
	padding: 10px 0 0 0;
}
.comment_area .main_comment p.link a {
	line-height: 1.45em;
	color: #525252;
	padding: 0 0 1px 14px;
	margin-top:5px;
	background: url(/user_data/packages/default/img/common/mark_style.gif) 0 -50px no-repeat;
}
.comment_area .main_comment p.link a:hover {
	color: #FF6600;
	background-position: 0 -111px;
}
	

/*アイコン*/
 .comment_area .left ul.icon {
	list-style:none;
	margin-top:15px;
	}
 .comment_area .left ul.icon li {
	float:left;
	}
 .comment_area .left ul.icon li.gift {
	margin:0 5px 0 0;
	}
 .comment_area .left ul.icon li.guide_icon {
	margin:10px 0 0 0;
	}
 .comment_area .left ul.icon li.guide_icon a {
	background: url(/user_data/packages/default/img/common/mark_arrow.gif) no-repeat;
	padding-left:12px;
	}
 .comment_area .left ul.icon li.guide_icon a:hover {
	background: url(/user_data/packages/default/img/common/mark_arrow.gif) 0 -330px no-repeat;
	}


/*---------------------------
			
		詳細画像			

---------------------------*/
/*詳細画像をみる*/
.comment_area .comment_area #product-detail2 #d-image {
	background: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 3;
	width: 613px;
	}

.comment_area .comment_area #product-detail2 #d-image li {
	list-style: none;
	float: left;
	padding: 0;
	margin: 0 0 -2px 0;
	}
html>body .comment_area .comment_area #product-detail2 #d-image li {
	margin: 0 0 8px 0;
	}
.comment_area .comment_area #product-detail2 #d-image .list01 {
	width: 88px;
	}
.comment_area .comment_area #product-detail2 #d-image .list01 img {
	border: 1px solid #ffffff;
	}
.comment_area .comment_area #product-detail2 #d-image .list02, .comment_area .comment_area #product-detail2 #d-image .list03 {
	width: 87px;
	}
.comment_area .comment_area #product-detail2 #d-image .list02 img, .comment_area .comment_area #product-detail2 #d-image .list03 img {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	}
.comment_area .comment_area #product-detail2 #d-image li p {
	font-size: 10px;
	margin: 0 0 2px 0;
	padding: 0 4px 0 0;
	width: 82px;
	}
*html .comment_area .comment_area #product-detail2 #d-image li p {
	width: 86px;
	}
*html .comment_area .comment_area #product-detail2 #d-image li img {
	/*\*/margin: 0 -4px 0 0;/**/
	}
/*\*/@media print {
	*html .comment_area .comment_area #product-detail2 #d-image ul {
	display: none;
	}
}/**/

/*---------------------------
			
		スペック部分			

---------------------------*/
.comment_area #product-detail .order-form {
	width: 352px;
	float: right;
	background: #FFFFFF;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 16px;
	padding-left: 2px;
	}
*html .comment_area #product-detail .order-form {
	width: 354px;
	}

.comment_area #product-detail .order-form table {
	width: 350px;
	}
.comment_area #product-detail .order-form th {

	background: #ddd;
	height: 25px;
	font-size: 10px;
	color: #535353;
	border-right: 1px solid #fff;
	}


.comment_area #product-detail .order-form .checktext {
	background: #DADEDF url(/user_data/packages/default/img/product/bg_checktext.gif) no-repeat;

	text-indent: -9999px;
	font-size: 1px;/**/
	}
.comment_area #product-detail .order-form td {
	padding: 8px 2px;
	line-height: 1.25em;
	}
.comment_area #product-detail .order-form td.line02 {
	padding:1px 0;
	background-position:0 1px;
	line-height: 0em;
	font-size:1px;
	}
.comment_area #product-detail .order-form .checkbox {
	width: 16px;
	padding: 1px 2px;
	}
.comment_area #product-detail .order-form .color {
	width: 14px;
	}
.comment_area #product-detail .order-form .color label {
	width: 14px;
	height:100%;
	display:block;
	}
.comment_area #product-detail .order-form .material {
	width: 120px;
	}
.comment_area #product-detail .order-form .price {
	width: 67px;
	text-align: right;
	}
.comment_area #product-detail .order-form .smemberprice1{
	width: 67px;
	text-align: right;
	color: #CC0000;
	}
.comment_area #product-detail .order-form .smemberprice2{
	width: 67px;
	text-align: right;
	font-size: 10px;
	color: #CC0000;
	}
.comment_area #product-detail .order-form .smemberprice3{
	width: 67px;
	text-align: right;
	font-size: 10px;
	color: #525252;
	}
.comment_area #product-detail .order-form label {
	cursor:pointer;
	}
/*価格改定*/
.comment_area #product-detail .order-form .old-price {
	text-decoration: line-through;
	}
.comment_area #product-detail .order-form .new-price {
	color: #CD0100;
	}
.comment_area #product-detail .order-form .shipping {
	width: 53px;
	text-align: right;
	}
.comment_area #product-detail .order-form .stock {
	width: 42px;
	text-align: center;
	}

/*在庫状況（DBにて指定する場合アリ）*/
.txtStock01 {
	color: #666;
}
.txtStock02 {
	color: #CC0000;
}
/*---------------------------
			
		お気に入り
		注文
		お問い合わせ			

---------------------------*/
.comment_area #product-detail .order-form .cart {
	width: 350px;
	text-align:right;
	border-bottom: solid 1px #999999;
	}

.comment_area #product-detail .order-form .rsv_wish {
	width: 350px;
	text-align:right;
}
.comment_area #product-detail .order-form .cart input,
.comment_area #product-detail .order-form .rsv_wish {
	margin: 8px 0;
	}
.comment_area #product-detail .order-form .cart a.inquiry {
	margin: 8px 0;
	display:block;
	}
.comment_area #product-detail .order-form .reserve,
.comment_area #product-detail .order-form .wish {
	float: right;
	margin-left:15px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}

.comment_area #product-detail .order-form p.whatwish a {
	background-color: #FFFFFF;
	background-image: url(/user_data/packages/default/img/common/mark_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 -109px;
	margin: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 12px;
	}
.comment_area #product-detail .order-form p.whatwish a:hover {
	background-position: 0 1px;
	}
.comment_area #product-detail .order-form p.whatwish {
	text-align:right;
}

/*---------------------------
			
	××について
			

---------------------------*/
.comment_area #Aboutxx {
	margin-top:25px;
	padding:5px;
	background: url(/user_data/packages/default/img/product/aboutxx_bg.gif) repeat-y;
	}
.comment_area #Aboutxx div.columns1,
.comment_area #Aboutxx div.columns2 {
	background: url(/user_data/packages/default/img/product/aboutxx_bg02.gif) repeat-y;
	}
.comment_area #Aboutxx div.columns2 {
	margin-top:5px;
	}
.comment_area #Aboutxx div.columns1 .gotocart,
.comment_area #Aboutxx div.columns1 .no_stock,
.comment_area #Aboutxx div.columns2 .largesize,
.comment_area #Aboutxx div.columns2 .pdate{
	width:200px;
	padding:15px 0;
	margin-right:5px;
	float:left;
	}
.comment_area #Aboutxx div.columns1 .incoming_odr,
.comment_area #Aboutxx div.columns2 .returns{
	width:195px;
	padding:15px 0;
	float:right;
	}
.comment_area #Aboutxx h3{
	margin:0 12px;
	width:170px;
	height:12px;
	text-indent:-9999px;
	}
.comment_area #Aboutxx .gotocart h3{
	background: url(/user_data/packages/default/img/product/aboutxx_txt01.gif) repeat-y;
	}
.comment_area #Aboutxx .no_stock h3{
	background: url(/user_data/packages/default/img/product/aboutxx_txt02.gif) repeat-y;
	}
.comment_area #Aboutxx .incoming_odr h3{
	background: url(/user_data/packages/default/img/product/aboutxx_txt03.gif) repeat-y;
	}
.comment_area #Aboutxx .largesize h3{
	background: url(/user_data/packages/default/img/product/aboutxx_txt04.gif) repeat-y;
	}
.comment_area #Aboutxx .pdate h3{
	background: url(/user_data/packages/default/img/product/aboutxx_txt05.gif) repeat-y;
	}
.comment_area #Aboutxx .returns h3{
	background: url(/user_data/packages/default/img/product/aboutxx_txt06.gif) repeat-y;
	}
.comment_area #Aboutxx p{
	margin:12px 12px 0 12px;
	}

/*---------------------------
			
	関連商品
			
---------------------------*/

.comment_area #productlist {
	width: 636px;
	margin-top:25px;
}
.comment_area #productlist h3 {
	width: 618px;
	height:17px;
	background: url(/user_data/packages/default/img/product/otherproducts_txt.gif) no-repeat;
	text-indent:-9999px;
	border-bottom:#666666 solid 1px;
	margin-bottom:5px;
}

/*---------------------------
			
	購入前にお読み下さい　LINK
			
---------------------------*/
 .comment_area .main_comment p.readme {
	display:block;
	background: url(/user_data/packages/default/img/product/icon_readme.gif) no-repeat;
	padding-left: 15px;
	}
 .comment_area .main_comment ul.attention {
	background: url(/user_data/packages/default/img/product/txt_attention2.gif) top left no-repeat!important;
	padding-top: 30px;
	margin-top:1em;
	}
			
/*---------------------------
			
	リストマークの設定
			
---------------------------*/
 .comment_area .main_comment .mark-standard {
	line-height: 1.35em;
	padding-left: 14px;
	background: url(/user_data/packages/default/img/common/mark_standard.gif) no-repeat;
	}
 .comment_area .main_comment .mark-asterisk {
	line-height: 1.35em;
	padding-left: 14px;
	background: url(/user_data/packages/default/img/common/mark_asterisk.gif) no-repeat;
	}
 .comment_area .main_comment .mark-asterisk10 {
	line-height: 1.35em;
	padding-left: 12px;

	background: url(/user_data/packages/default/img/common/mark_asterisk4.gif) no-repeat;
	}
 .comment_area .main_comment .mark-square {
	line-height: 1.35em;
	padding-left: 14px;

	background: url(/user_data/packages/default/img/common/mark_square.gif) no-repeat;
	}
 .comment_area .main_comment .mark-circle {
	line-height: 1.35em;
	padding-left: 14px;
	background: url(/user_data/packages/default/img/common/mark_circle.gif) 0 1px no-repeat;
	}
 .comment_area .main_comment ul li {
	padding-bottom: 3px;
	}
 .comment_area .main_comment .mark-asterisk2 {
	line-height: 1.35em;
	padding-left: 14px;
	background: url(/user_data/packages/default/img/common/mark_asterisk5.gif) no-repeat;
	color: #FF0000;
	}



			/*Billibo*/
			 .comment_area .main_comment .movie-table {
				width: 310px;
				min-height: 106px;
				border: solid 1px #999999;
				margin: 4px 0 0 0;
			}
			*html .comment_area .main_comment .movie-table {
				height: 106px;
			}
				 .comment_area .main_comment .movie-table .left {
					width: 126px;
					float: left;
					margin: 0 0 -22px 0;
				}
				html>body .comment_area .main_comment .movie-table .left {
					margin: 0;
				}

					 .comment_area .main_comment .movie-table .left img {
						margin: 3px;
					}
				 .comment_area .main_comment .movie-table .right {
					width: 182px;
					float: right;
				}
					 .comment_area .main_comment .movie-table .right h4 {
						width: 56px;
						height: 18px;
						background: url(/user_data/packages/default/img/product/bilibo_logo.gif) no-repeat;
						text-indent: -9999px;
						margin: 10px 0 4px 0;
					}
					 .comment_area .main_comment .movie-table .right li {
						margin: 8px 0 -6px 0;
					}
					html>body .comment_area .main_comment .movie-table .right li {
						margin: 8px 0 0 0;
					}

			/*KIDS LINK*/
			 .comment_area .main_comment .link-kids {
				clear: both;
			}
				 .comment_area .main_comment .link-kids a {
					background: url(/user_data/packages/default/img/product/bg_kidsproduct02.gif) 0 2px no-repeat;
					padding: 43px 0 0 12px;
					margin: 2px 0 0 0;
					display: block;
					width: 172px;
				}

			/*MILK LINK*/
			 .comment_area .main_comment .link-milk {
				clear: both;
			}
				 .comment_area .main_comment .link-milk a {
					background: url(/user_data/packages/default/img/product/bg_milkproduct.jpg) 0 0 no-repeat;
					padding: 52px 0 0 12px;
					margin: 0;
					display: block;
					width: 172px;
				}

			/*SALE LINK*/
			 .comment_area .main_comment .link-sale {
				clear: both;
			}
				 .comment_area .main_comment .link-sale a {
					background: url(/user_data/packages/default/img/product/bg_saleproduct.gif) 0 2px no-repeat;
					padding: 58px 0 0 12px;
					margin: 2px 0 0 0;
					display: block;
				}

			/*Haller LINK*/
			 .comment_area .main_comment .link-haller {
				width: 347px;
				height: 110px;
				background: url(/user_data/packages/default/img/info/haller/btn_newexa03.gif) no-repeat;
				text-indent: -9999px;
				padding: 0;
				margin: 5px 0 0 0;
			}
				 .comment_area .main_comment .link-haller a {
					width: 347px;
					height: 110px;
					display: block;
				}
					 .comment_area .main_comment .link-haller a:hover {
						background: url(/user_data/packages/default/img/common/mark_style0.gif) 304px 38px no-repeat;
					}
			/*赤*/
			 .comment_area .main_comment p.text2 {
				color:#FF0000;
			}

			/*---------------------------
			

					特集ページLINK
			
			---------------------------*/
			/*	共通　*/
			 .comment_area .main_comment ul.ftr li {
	background: url(/user_data/packages/default/img/product/btn_ftr.gif) no-repeat;
	text-indent: -9999px;
	padding:3px;
	float: right;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
			}
			 .comment_area .main_comment ul.ftr li a{
				display:block;
				width: 341px;
				height: 54px;
			}
			 .comment_area .main_comment ul.ftr li a:hover{
				background: url(/user_data/packages/default/img/product/btn_ftr.gif) -3px -63px no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span{
				display:block;
				width: 132px;
				height: 54px;
			}
			/*　特集別　*/
			 .comment_area .main_comment ul.ftr li span.ftr_meda{
				background:  url(/user_data/packages/default/img/special/ftr_meda_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_sofa{
				background:  url(/user_data/packages/default/img/special/ftr_sofa_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_atimont{
				background:  url(/user_data/packages/default/img/special/ftr_atimont_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_haller{
				background:  url(/user_data/packages/default/img/special/ftr_haller_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_musabi{
				background:  url(/user_data/packages/default/img/special/ftr_musabi_image.gif) no-repeat;
			}

			 .comment_area .main_comment ul.ftr li span.ftr_ssc{
				background:  url(/user_data/packages/default/img/special/ftr_ssc_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_sanaa{
				background:  url(/user_data/packages/default/img/special/ftr_sanaa_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_girard{
				background:  url(/user_data/packages/default/img/special/ftr_girard_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_grcic{
				background:  url(/user_data/packages/default/img/special/ftr_grcic_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_100per{
				background:  url(/user_data/packages/default/img/special/ftr_100per_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_jasper{
				background:  url(/user_data/packages/default/img/special/ftr_jasper_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_hal{
				background:  url(/user_data/packages/default/img/special/ftr_hal_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_gehry{
				background:  url(/user_data/packages/default/img/special/ftr_gehry_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_prouve{
				background:  url(/user_data/packages/default/img/special/ftr_prouve_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_feelathome{
				background:  url(/user_data/packages/default/img/special/ftr_feelathome_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_workingspace{
				background:  url(/user_data/packages/default/img/special/ftr_workingspace_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.info_self01{
				background:  url(/user_data/packages/default/img/special/info_self01_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.info_vitra{
				background:  url(/user_data/packages/default/img/special/info_vitra_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.info_vitrahome01{
				background:  url(/user_data/packages/default/img/special/info_vitrahome01_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.info_headline{
				background:  url(/user_data/packages/default/img/special/info_headline_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_aeron{
				background:  url(/user_data/packages/default/img/special/ftr_aeron_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.info_elephant{
				background:  url(/user_data/packages/default/img/special/info_elephant_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.info_nf01{
				background:  url(/user_data/packages/default/img/special/info_nf01_image.gif) no-repeat;
			}

			 .comment_area .main_comment ul.ftr li span.info_isokon{
				background:  url(/user_data/packages/default/img/special/info_isokon_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.info_architexture{
				background:  url(/user_data/packages/default/img/special/info_architexture_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.info_boffi{
				background:  url(/user_data/packages/default/img/special/info_boffi_image.gif) no-repeat;
			}
			

			 .comment_area .main_comment ul.ftr li span.pn_slowchair{

				background:  url(/user_data/packages/default/img/special/pn_slowchair_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.pn_sim{
				background:  url(/user_data/packages/default/img/special/pn_sim_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.pn_worknest{
				background:  url(/user_data/packages/default/img/special/pn_worknest_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.pn_worknest2{
				background:  url(/user_data/packages/default/img/special/pn_worknest2_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.pn_myto{
				background:  url(/user_data/packages/default/img/special/pn_myto_image.gif) no-repeat;
			}		
			
			 .comment_area .main_comment ul.ftr li span.info_eameselephant{
				background:  url(/user_data/packages/default/img/special/info_eameselephant_image.gif) no-repeat;
			}	
			 .comment_area .main_comment ul.ftr li span.pn_baobab{
				background:  url(/user_data/packages/default/img/special/pn_baobab_image.jpg) no-repeat;
			}

			 .comment_area .main_comment ul.ftr li span.pn_worker{
				background:  url(/user_data/packages/default/img/special/pn_worker_image.jpg) no-repeat;
			}

			 .comment_area .main_comment ul.ftr li span.pn_karuselli{
				background:  url(/user_data/packages/default/img/special/pn_karuselli_image.jpg) no-repeat;
			}
	
			 .comment_area .main_comment ul.ftr li span.ftr_workchair{
				background:  url(/user_data/packages/default/img/special/ftr_workchair_image.gif) no-repeat;
			}		
			 .comment_area .main_comment ul.ftr li span.ftr_nelson100th{
				background:  url(/user_data/packages/default/img/special/ftr_nelson100th_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_noguchi{
				background:  url(/user_data/packages/default/img/special/ftr_noguchi_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.pn_vegetal{

				background:  url(/user_data/packages/default/img/special/pn_vegetal_image.gif) no-repeat;
			}
			
			 .comment_area .main_comment ul.ftr li span.ftr_sanaamaruni{
				background:  url(/user_data/packages/default/img/special/ftr_sanaamaruni_image.gif) no-repeat;
			}
			
			 .comment_area .main_comment ul.ftr li span.info_panton0910{
				background:  url(/user_data/packages/default/img/special/info_panton0910_image.gif) no-repeat;
			}
			
			 .comment_area .main_comment ul.ftr li span.ftr_panton{
				background:  url(/user_data/packages/default/img/special/ftr_panton_image.gif) no-repeat;
			}
			
			 .comment_area .main_comment ul.ftr li span.pn_softshellchair{
				background:  url(/user_data/packages/default/img/special/pn_softshellchair_image2.jpg) no-repeat;
			}			
			
			 .comment_area .main_comment ul.ftr li span.ftr_artemide{
				background:  url(/user_data/packages/default/img/special/ftr_artemide_image.jpg) no-repeat;
			}	
			 .comment_area .main_comment ul.ftr li span.ftr_vitra{
				background:  url(/user_data/packages/default/img/special/ftr_vitra_image.gif) no-repeat;
			}	
						
			 .comment_area .main_comment ul.ftr li span.ftr_vitrahaus{
				background:  url(/user_data/packages/default/img/special/ftr_vitrahaus_image.gif) no-repeat;
			}	
						
			 .comment_area .main_comment ul.ftr li span.ftr_greenfan{
				background:  url(/user_data/packages/default/img/special/ftr_greenfan_image.gif) no-repeat;
			}	
			 .comment_area .main_comment ul.ftr li span.cmpn_snapchairless{
				background:  url(/user_data/packages/default/img/special/cmpn_snapchairless.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.cmpn_snapchairless2{
				background:  url(/user_data/packages/default/img/special/cmpn_snapchairless2.gif) no-repeat;
			}			
			 .comment_area .main_comment ul.ftr li span.ftr_22{
				background:  url(/user_data/packages/default/img/special/ftr_22_image.jpg) no-repeat;
			}	

			 .comment_area .main_comment ul.ftr li span.info_kimura{
				background:  url(/user_data/packages/default/img/special/info_kimura_image.jpg) no-repeat;
			}	

			 .comment_area .main_comment ul.ftr li span.libenhamcreators{
				background:  url(/user_data/packages/default/img/special/ftr_libenhamcreators_image.jpg) no-repeat;
			}	

			 .comment_area .main_comment ul.ftr li span.info_shellchair2011{
				background:  url(/user_data/packages/default/img/special/info_shellchair2011.gif) no-repeat;
			}	
			 .comment_area .main_comment ul.ftr li span.info_ovale{
				background:  url(/user_data/packages/default/img/special/info_ovale.jpg) no-repeat;
			}	
			 .comment_area .main_comment ul.ftr li span.info_weatherstation{
				background:  url(/user_data/packages/default/img/special/info_ws_image.jpg) no-repeat;
			}	
			 .comment_area .main_comment ul.ftr li span.ftr_bouroullec{
				background:  url(/user_data/packages/default/img/special/ftr_bouroullec_image.gif) no-repeat;
			}				
			 .comment_area .main_comment ul.ftr li span.info_charity2011{
				background:  url(/user_data/packages/default/img/special/info_charity2011_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.info_lego{
				background:  url(/user_data/packages/default/img/special/info_lego_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_aravena{
				background:  url(/user_data/packages/default/img/special/ftr_aravena_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_prouveraw{
				background:  url(/user_data/packages/default/img/special/ftr_prouveraw_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_arne{
				background:  url(/user_data/packages/default/img/special/ftr_arne_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_workchairs{
				background:  url(/user_data/packages/default/img/special/ftr_workchairs_image.jpg) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_haller{
				background:  url(/user_data/packages/default/img/special/ftr_haller_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_suita{
				background:  url(/user_data/packages/default/img/special/ftr_suita_image.gif) no-repeat;
			}
			 .comment_area .main_comment ul.ftr li span.ftr_polder{
				background:  url(/user_data/packages/default/img/special/ftr_polder_image.gif) no-repeat;
			}
			
			ul.attention {
				background:none !important;
				color:#666 !important;
			}



/*---------------------------
			
Facebook　Twitter
			
---------------------------*/

			#fbtw {
				padding: 0px;
				float: right;
				height: 21px;
				width: 190px;
				margin-top: 15px;
				margin-right: 0px;
				margin-bottom: 15px;
				margin-left: 0px;
			}
			#fbtw .fbbtn {
				margin: 0px;
				padding: 0px;
				float: left;
				width: 110px;
			}
			#fbtw .twbtn {
				margin: 0px;
				padding: 0px;
				float: left;
				width: 80px;
			}
